Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 May 2020 19:24:09 -0400

Chat transcript

	
		
			Name: umer
		
			E-mail: [email-masked]

	Adam Wed, 05/06/20 06:14:07 pm America/Rainy_River
	
		Hello. How may I help you?
	
		Hey Umer

	umer 06:14:28 pm
	
		question regarding power

	Adam 06:15:00 pm
	
		Yes! I am sorry, the last chat got disconnected.

	umer 06:15:08 pm
	
		np
	
		just need to clarify if the racks have two power feeds

	Adam 06:15:53 pm
	
		I might not have the exact details of that. Let me know if you need any additional IPv4 address?
	
		I can have my sales expert to assist you with the query.

	umer 06:16:09 pm
	
		just 5 useable

	Adam 06:18:47 pm
	
		Do you need any Load Balancer or Firewall?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 06:23:28 pm
	
		You archived the chat

	9m 21s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com